#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-4RKxZJQsqsV2kmMbI60Zq2
key:                  http-download-0.2.0.0-4RKxZJQsqsV2kmMbI60Zq2
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  9c76b85b2dfd560ee42ffd0e7f519281
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.1/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-4RKxZJQsqsV2kmMbI60Zq2
depends:
    base-4.15.0.0 base64-bytestring-1.2.1.0-5NkIB55dj355NkDWvSFElQ
    bytestring-0.10.12.1 conduit-1.3.4.2-1UjnuMDsEIi5lhFydCbGRU
    conduit-extra-1.3.5-1dLWxUTkemQ7GNSyJr34ee
    cryptonite-0.29-7aXzWnn6dYq5HPWkX7eQFh
    cryptonite-conduit-0.2.2-CkFVJHp8rpNIx8BZpX1yTg directory-1.3.6.1
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.9-KdLCafjuHFBEhkahLsLZoF
    http-conduit-2.3.8-BFWJQ6lG27jHHGwsC7fsL1
    http-types-0.12.3-FMJeXfXZe1F6BnXFIVUYKU
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    path-0.9.0-Emis1KP5Uox7MpiOD2xKxJ
    path-io-1.6.3-ByRcNHnEtPa68fedc0Nwdg
    retry-0.9.0.0-1KKc6wnFlEU8WNQGmuiNuK
    rio-0.1.21.0-6zpX2dFTdmWFNMDrrhXo9T
    rio-prettyprint-0.1.1.0-5tNeBThr0cV3NJ2dDIhjvt

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

